/* Extra large devices (≥1400px) */
@media (min-width: 1300px) and (max-width: 1500px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 100%;
    }
    .container-fluid {
    max-width: 1300px;
}

    .offer-card .offercard-left .offers-details h3 {
        font-size: 22px;
    }

    .offercard-right img {
        max-width: 160px;
    }

    .offer-card .offercard-left .offers-details h5 {
        font-size: 20px;
    }

    .offer-card .offercard-left .offers-details {
        margin-top: 40px;
    }

    .btn.btn-theme {
        line-height: 1.7;
        padding: 6px 15px;
        font-size: 15px;
    }

    .credit-card-image.position-absolute {
        width: 40%;
    }

    .offer-details p {
        font-size: 13px;
    }

    .credit-box .offer-details h3 img {
        width: 15px;
    }

    .credit-box .offer-details h3 {
        font-size: 24px;
    }
}

@media (min-width: 1400px) {}

/* Large devices (≤1199px) */
@media (max-width: 1199px) {
    .category-box .category-icon {
    width: 136px;
    height: 136px;
}
}

/* Medium devices (≤991px) */
@media (max-width: 991px) {
    .filter-icon{
        display: flex;
    }
    .filter-block.py-4 {
    position: fixed;
    background: #fff;
    top: 0 !important;
    z-index: 2052;
    left: -100%;
    padding: 20px;
    height: 100%;
    box-shadow: 0 10px 30px rgba(0,0,0,0.5);
    transition: all 0.3S ease-in-out 0S;
}
.close-filter{
    display: block;
    position: absolute;
        right: 8px;
        top: 0px;
        font-size: 28px;
}
.filter-block.view {
    left: 0;
}
}

/* Small devices (≤768px) */
@media (max-width: 768px) {
    h2.product-name {
    font-size: 26px;
}
.price.pro-details-price .current-price {
    font-size: 22px;
}
.price.pro-details-price {
    flex-direction: column;
    align-items: center;
}
.breadcrumb.breadcrumb-light li {
    font-size: 14px;
    letter-spacing: 0px;
}

.link-share ul {
    flex-wrap: wrap;
}
.link-share ul li{
    margin-bottom: 15px;
}

    .header-top h2 {
        font-size: 28px;
    }

    .share-box {
        margin-bottom: 25px;
    }

    .mobile-search {
        display: block;
    }

    .search-box {
        display: none;
    }

    .menu-btn {
        border-radius: 7px;
        font-size: 21px;
        padding: 2px;
        min-width: 40px;
    }

    .brand-logo img {
        height: auto;
    }

    .w-25.brand-logo {
        min-width: 110px;
    }

    .w-25.login-block {
        min-width: 100px;
        gap: 10px !important;
    }

    button.btn.login-button span {
        font-size: 0;
    }
     .partner-logo-slide span{
    width: 26px;
    margin-right: 20px;
}
    .partner-logo-slide span img {
        width: 100%;
    height: auto;
}
.category-slider.slick-slider {
    padding: 0;
}
.store-desktop{
    display: none;
}
.store-slider{
    display: block;
}

.store-card {
    border-radius: 12px;
    padding: 8px;
    margin: 0 5px !important;
}
.deal-card p, .viewers-box, .price, span.current-price, .old-deal {
    font-size: 13px;
}
.deal-card {
    border: 1px solid var(--orange-color);
    padding: 6px;
    border-radius: 12px;
    margin: 0 3px !important;
}
.app-block {
    margin: 0 15px;
    border-radius: 30px;
    padding: 0 15px;
}
.app-text-box {
    margin: 6% 0;
}
.app-text-box h2 {
    font-size: 30px;
}
.app-text-box p {
    font-size: 16px;
    line-height: normal;
}
.offercard-right .offer-day {
    bottom: 11px;
    padding: 5px 13px;
    right: 13px;
    border-radius: 7px;
    font-weight: 800;
    font-size: 16px !important;
}
.btn.btn-theme {
    font-size: 16px;
    padding: 3px 18px;
    border-radius: 8px;
}
.share-box .share-icon {
    margin-bottom: 34px;
    height: 32px;
    width: 32px;
}
.brand-image {
    bottom: -6px;
    right: -17px;
    width: 72px;
    opacity: 0.2;
}
.share-box {
    padding: 10px;
}
.share-box h2 {
    font-size: 28px;
}
.share-box p {
    font-size: 13px;
    color: #000;
}
#accordionFaq .accordion-item h2.accordion-header .accordion-button {
    font-size: 16px !important;
}
#accordionFaq .accordion-item {
    margin: 10px 0;
}
.applink.mt-4 {
    margin-bottom: 15px !important;
}
.footer-links {
    padding-left: 0px;
}
.copy-text {
    text-align: center;
}
.for-mobileview{
    display: block;
}
.only-deskop{
    display: none;
}

.offer-card .offercard-left .offer-brand {
    max-width: 86px;
    margin: 0px;
    padding: 3px;
}
}

/* Extra small devices (≤575px) */
@media (max-width: 575px) {
    .brand-detail-item h2 {
    font-size: 28px;
    margin-top: 15px;
}
.brand-detail-item p {
    font-size: 14px;
}
    .credit-box .offer-details h3 {
    font-size: 20px;
}
.credit-box .offer-details span img {
    max-width: 14px;
}
    .deal-card .deal-item span.deal-dealer img {
    max-height: 14px;
}
.deal-card .deal-item span.deal-dealer {
    border-radius: 20px;
    top: 1px;
    padding: 6px 7px;
}
    .gap-block {
        padding: 25px 0px;
    }

    .header-top {
        margin-bottom: 25px;
    }

    .store-logo {
        height: auto;
        padding: 10px 0;
    }

    .cashback-btn {
        padding: 6px;
        border-radius: 10px;
        font-weight: 500;
        margin-top: 10px;
        font-size: 12px;
    }

    .category-box .category-icon {
        width: 82px;
        height: 82px;
    }

    .category-box h5 {
        font-size: 16px;
        margin-top: 15px;
    }

    .step-box {
        padding: 28px;
        min-height: auto;
    }

    .step-title h3 {
        font-size: 24px;
    }

    .step-box p {
        font-size: 14px;
    }
     .offercard-right img {
        max-width: 160px;
    }
    .offer-card .offercard-left .offers-details h3 {
    font-size: 20px;
}
.offer-card .offercard-left .offers-details h5{
    font-size: 18px;
}
.offer-card .offercard-left .offers-details {
    margin-top: 15%;
}
.main-wrapper {
    padding-top: 106px;
}
.pagination .page-item .page-link {
    width: 32px;
    height: 32px;
    line-height: 1.3;
    border-radius: 4px;
}
.banner-content h1 {
    font-size: 30px;
}
.breadcrumb li, .banner-content p {
    font-size: 16px;
}
}

@media (max-width: 420px) {
    .offercard-right img {
        max-width: 153px;
    }
        .offer-card .offercard-left .offers-details h3 {
        font-size: 18px;
    }
    .offer-card .offercard-left .offers-details{
        margin-top: 24%;
    }
}
